#easy {
    background-color: lime;
    width: 10%;
    height: 50px;
}

#normal {
    background-color: yellow;
    width: 10%;
    height: 50px;
}

#hard {
    background-color: red;
    width: 10%;
    height: 50px;
}

body {
    margin: auto;
    text-align: center;
    font-family: 'Agbalumo';
    font-size: 18px;
}

.guesses {
    width: 50px;
    height: 50px;
}

#tutorialimage {
    width: 90%;
}

.button-29 {
    align-items: center;
    appearance: none;
    border-radius: 4px;
    border-style: none;
    box-shadow: rgba(0, 0, 0, .2) 0 3px 1px -2px,rgba(0, 0, 0, .14) 0 2px 2px 0,rgba(0, 0, 0, .12) 0 1px 5px 0;
    box-sizing: border-box;
    color: #fff;
    background-color: green;
    cursor: pointer;
    display: inline-flex;
    font-family: Roboto,sans-serif;
    font-size: .875rem;
    font-weight: 500;
    height: 36px;
    justify-content: center;
    letter-spacing: .0892857em;
    line-height: normal;
    min-width: 64px;
    outline: none;
    overflow: visible;
    padding: 0 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: middle;
    will-change: transform,opacity;
  }

  #customInput
  {
    margin: 20px;
    box-shadow: inset #abacaf 0 0 0 2px;
    border: 0;
    background: rgba(0, 0, 0, 0);
    appearance: none;
    width: 20%;
    position: relative;
    border-radius: 3px;
    padding: 9px 12px;
    line-height: 1.4;
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-weight: 400;
    height: 20px;
    transition: all .2s ease;
  }